// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../core/command/Command";
export class AddKpiDataCommand extends Command {
    securityId;
    date;
    value;
    project;
    constructor(securityId, date, value, project) {
        super();
        this.securityId = securityId;
        this.date = date;
        this.value = value;
        this.project = project;
    }
}
export class AddKpiDataCommandResponse {
    transactionId;
    constructor(transactionId) {
        this.transactionId = transactionId;
    }
}
